## breeze-gtk 6.3.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(breeze-gtk)
set(PROJECT_VERSION "6.3.4")
set(PROJECT_VERSION_MAJOR 6)

find_package(ECM 6.2.0 REQUIRED NO_MODULE)
include(FeatureSummary)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH}  "${CMAKE_SOURCE_DIR}/cmake")
find_package(GTKEngine)
find_package(Sass REQUIRED)
find_package(PythonCairo)
set_package_properties(PythonCairo PROPERTIES TYPE REQUIRED PURPOSE "Required to render assets")
find_package(Breeze 5.27.80 REQUIRED)
set_package_properties(Breeze PROPERTIES TYPE REQUIRED PURPOSE "Required to build the Breeze GTK+ styles")


include(KDEInstallDirs)

add_subdirectory(src)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
breeze-gtk (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:01:43 +0200

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.3.4~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.3.4~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.3.5

=== debian/changelog ===
breeze-gtk (6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:32:26 +0100

breeze-gtk (6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:53:30 +0100

breeze-gtk (6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:15:02 +0000

breeze-gtk (6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on KF6 6.10.0 and Plasma 6.3.2.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Mar 2025 18:42:05 +0000

breeze-gtk (6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:14:13 +0000

breeze-gtk (6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:21:22 +0000

breeze-gtk (6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:53:09 +0000

breeze-gtk (6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:39:55 +0000

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-dev (>= 4:6.3.5~),
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.3.5~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.4.2

=== debian/changelog ===
breeze-gtk (6.4.2-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 13:45:13 +0000

breeze-gtk (6.4.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 04 Jul 2025 11:18:42 +0000

breeze-gtk (6.4.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Jun 2025 23:35:16 +0000

breeze-gtk (6.4.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jun 2025 12:06:08 +0000

breeze-gtk (6.3.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 May 2025 20:43:12 +0000

breeze-gtk (6.3.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Apr 2025 06:53:40 +0000

breeze-gtk (6.3.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 12 Mar 2025 14:54:18 +0000

breeze-gtk (6.3.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Feb 2025 16:58:10 +0000

breeze-gtk (6.3.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 18 Feb 2025 14:41:20 +0000

breeze-gtk (6.3.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Feb 2025 13:18:09 +0000

breeze-gtk (6.2.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Jan 2025 02:44:56 +0000

breeze-gtk (6.2.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Nov 2024 13:20:00 +0000

breeze-gtk (6.2.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 22 Oct 2024 13:58:05 +0000

breeze-gtk (6.2.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Oct 2024 15:51:36 +0000

breeze-gtk (6.2.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Oct 2024 15:54:56 +0000

breeze-gtk (6.1.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Sep 2024 12:26:21 +0000

breeze-gtk (6.1.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Jul 2024 13:01:52 +0000

breeze-gtk (6.1.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Jul 2024 15:22:16 +0000

breeze-gtk (6.1.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 25 Jun 2024 16:58:16 +0000

breeze-gtk (6.1.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 15 Jun 2024 08:30:50 +0000

breeze-gtk (6.0.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 16 Apr 2024 12:47:59 +0000

breeze-gtk (6.0.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 26 Mar 2024 18:09:24 +0000

breeze-gtk (6.0.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Mar 2024 17:39:09 +0000

breeze-gtk (6.0.1.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Mar 2024 23:55:08 +0000

breeze-gtk (6.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 22 Feb 2024 17:15:10 +0000

breeze-gtk (5.91.90-0neon) jammy; urgency=medium

  * new release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 10 Jan 2024 16:11:57 +1000

breeze-gtk (5.27.10-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Dec 2023 20:44:21 +0000

breeze-gtk (5.27.9-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 24 Oct 2023 14:53:21 +0000

breeze-gtk (5.27.8-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Sep 2023 18:01:31 +0000

breeze-gtk (5.27.7-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 01 Aug 2023 11:16:00 +0000

breeze-gtk (5.27.6-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jun 2023 16:02:52 +0000

breeze-gtk (5.27.5-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 10 May 2023 16:19:05 +0000

breeze-gtk (5.27.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Apr 2023 12:25:47 +0000

breeze-gtk (5.27.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Mar 2023 15:06:21 +0000

breeze-gtk (5.27.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Mar 2023 11:08:57 +0000

breeze-gtk (5.27.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Feb 2023 14:27:24 +0000

breeze-gtk (5.27.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 04 Jan 2023 10:19:42 +0000

breeze-gtk (5.26.4-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 29 Nov 2022 13:40:10 +0000

breeze-gtk (5.26.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 26 Oct 2022 11:37:36 +0000

breeze-gtk (5.26.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 21 Oct 2022 14:16:23 +0000

breeze-gtk (5.26.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 09 Oct 2022 09:53:57 +0000

breeze-gtk (5.25.5-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 15:34:31 +0000

breeze-gtk (5.25.4-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2022 13:07:14 +0000

breeze-gtk (5.25.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2022 16:01:23 +0000

breeze-gtk (5.25.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 28 Jun 2022 12:59:20 +0000

breeze-gtk (5.25.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 13 Jun 2022 22:36:37 +0000

breeze-gtk (5.24.5-0neon) focal; urgency=medium

  * New release



## breeze-gtk 6.4.3

=== debian/changelog ===
breeze-gtk (6.4.3-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 21:47:54 +0000

breeze-gtk (6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:07:09 +0000

## breeze-gtk 6.4.4

=== debian/changelog ===
breeze-gtk (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:26:48 +0100

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.3.5~),
+Build-Depends: breeze-dev (>= 4:6.4.4~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.14.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.3.5~),
+               kde-style-breeze (>= 4:6.4.4~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,
                python3-cairo,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.7.0

## breeze-gtk 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.3.4")
-set(PROJECT_VERSION_MAJOR 6)
+set(PROJECT_VERSION "6.4.5")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:00:26 +0100

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.4.4~),
+Build-Depends: breeze-dev (>= 4:6.4.5~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.14.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.4.4~),
+               kde-style-breeze (>= 4:6.4.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 6.4.5+p24.04+vstable+git20251003.1108

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251003.1108-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:08:28 +0000

breeze-gtk (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:48:29 +0000

breeze-gtk (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:06:28 +0000

## breeze-gtk 6.4.5+p24.04+vstable+git20251004.0433

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251004.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 04:33:04 +0000

## breeze-gtk 6.4.5+p24.04+vstable+git20251017.0645

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251017.0645-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 06:45:21 +0000

## breeze-gtk 6.4.5+p24.04+vstable+git20251019.0315

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251019.0315-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:15:24 +0000

## breeze-gtk 6.4.5+p24.04+vstable+git20251021.0347

=== debian/changelog ===
breeze-gtk (6.4.5+p24.04+vstable+git20251021.0347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:47:21 +0000

## breeze-gtk 6.4.91

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.4.5")
+set(PROJECT_VERSION "6.4.91")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:24:07 +0200

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.4.91~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.2.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.4.91~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.6.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf,
         ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.5.0

=== debian/changelog ===
breeze-gtk (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:59:52 +0200

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-gtk
-Rules-Requires-Root: no
 
 Package: breeze-gtk-theme
 Architecture: any

## breeze-gtk 6.5.0+p24.04+vstable+git20251021.0842

=== debian/changelog ===
breeze-gtk (6.5.0+p24.04+vstable+git20251021.0842-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:42:34 +0000

breeze-gtk (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:18:15 +0000

## breeze-gtk 6.5.0+p24.04+vstable+git20251028.2230

=== debian/changelog ===
breeze-gtk (6.5.0+p24.04+vstable+git20251028.2230-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:30:24 +0000

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: breeze-dev,
               cmake,
               debhelper-compat (= 13),
               gtk2-engines-pixbuf,
               kde-style-breeze,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kconfigwidgets-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               pkg-kde-tools-neon,
               python3-cairo,
               qt6-base-dev,
               sassc,
               xvfb
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-gtk
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/kde/breeze-gtk.git
Vcs-Browser: https://invent.kde.org/neon/kde/breeze-gtk
Maintainer: Neon CI <neon@kde.org>

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends}, ${shlibs:Depends}
Breaks: gtk3-engines-breeze (<< 5.15.0)
Replaces: gtk3-engines-breeze (<< 5.15.0)
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

Package: gtk3-engines-breeze
Section: oldlibs
Priority: optional
Architecture: all
Depends: breeze-gtk-theme (>= 5.10.3-1~)
Description: Transitional package for KDE's Breeze
 This transitional package allows one to migrate to the package providing
 the KDE's Breeze GTK theme.
 .
 It can be safely removed after the installation.

## breeze-gtk 6.5.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.4.91")
+set(PROJECT_VERSION "6.5.1")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:44:42 +0000

breeze-gtk (6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:35:23 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: breeze-dev (>= 4:6.5.1~),
               cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.18.0~),
               gtk2-engines-pixbuf,
               kde-style-breeze (>= 4:6.5.1~),
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               python3-cairo,
               qt6-base-dev (>= 6.9.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.0
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Rules-Requires-Root: no

Package: breeze-gtk-theme
Architecture: any
Depends: gtk2-engines-pixbuf, ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 2 and 3.

## breeze-gtk 6.5.1+p24.04+vstable+git20251029.0622

=== debian/changelog ===
breeze-gtk (6.5.1+p24.04+vstable+git20251029.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:22:27 +0000

breeze-gtk (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:37:23 +0000

=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         cmake,
         dbus (>= 1.8),
         debhelper,
         libqt5test5,
         xauth,
         xvfb,
         @
Restrictions: build-needed

## breeze-gtk 6.5.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.1")
+set(PROJECT_VERSION "6.5.2")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:10:25 +0000

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.5.1~),
+Build-Depends: breeze-dev (>= 4:6.5.2~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.5.1~),
+               kde-style-breeze (>= 4:6.5.2~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 6.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.2")
+set(PROJECT_VERSION "6.5.3")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:05:48 +0000

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.5.2~),
+Build-Depends: breeze-dev (>= 4:6.5.3~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.18.0~),
                gtk2-engines-pixbuf,
-               kde-style-breeze (>= 4:6.5.2~),
+               kde-style-breeze (>= 4:6.5.3~),
                libglib2.0-dev,
                libgtk-3-dev,
                libgtk2.0-dev,

## breeze-gtk 6.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.3")
+set(PROJECT_VERSION "6.5.4")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.4-2ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump build depends to announced versions.

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 17:58:24 +0000

breeze-gtk (6.5.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove dependencies to GTK-2, thx to Jeremy Bícha (Closes:
    #1075937).
  * Bump Standards-Version to 4.7.3 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 08 Jan 2026 18:21:28 +0100

breeze-gtk (6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:52:41 +0100

breeze-gtk (6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:16:08 +0000

breeze-gtk (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:25:09 +0100

breeze-gtk (6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * Add/update David Edmundson’s key in upstream keyring.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:33:38 +0100

breeze-gtk (6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:15:31 +0100

=== debian/control ===
Source: breeze-gtk
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               breeze-dev (>= 4:6.5.4~),
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               kde-style-breeze (>= 4:6.5.4~),
               libglib2.0-dev,
               libgtk-3-dev,
               python3-cairo,
               qt6-base-dev (>= 6.9.0+dfsg~),
               sassc,
Homepage: https://invent.kde.org/plasma/breeze-gtk
Standards-Version: 4.7.3
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-gtk

Package: breeze-gtk-theme
Architecture: any
Depends: ${misc:Depends},
Description: GTK theme built to match KDE's Breeze
 A GTK Theme Built to Match KDE's Breeze. Widget theme for GTK 3 and 4.

## breeze-gtk 6.5.4+p24.04+vstable+git20251209.1441

=== debian/changelog ===
breeze-gtk (6.5.4+p24.04+vstable+git20251209.1441-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:41:07 +0000

breeze-gtk (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:24 +1000

breeze-gtk (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:06 +1000

breeze-gtk (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:20 +1000

## breeze-gtk 6.5.4+p24.04+vunstable+git20251209.1451

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.5.80")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.4+p24.04+vunstable+git20251209.1451-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 14:51:47 +0000

## breeze-gtk 6.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.80")
+set(PROJECT_VERSION "6.5.5")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 14:53:26 +0000

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: breeze-dev (>= 4:6.5.5~),
+               cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               breeze-dev (>= 4:6.5.4~),
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
-               kde-style-breeze (>= 4:6.5.4~),
+               kde-style-breeze (>= 4:6.5.5~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_before_dh_install:
	rm -rfv debian/breeze-gtk-theme/usr/share/themes/*/gtk-2.0

## breeze-gtk 6.5.5+p24.04+vstable+git20260114.0222

=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vstable+git20260114.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:22:10 +0000

breeze-gtk (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:31:25 +1000

## breeze-gtk 6.5.5+p24.04+vstable+git20260129.0124

=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vstable+git20260129.0124-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:24:37 +0000

## breeze-gtk 6.5.5+p24.04+vunstable+git20260113.2252

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.5.5")
+set(PROJECT_VERSION "6.6.80")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.5.5+p24.04+vunstable+git20260113.2252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 22:52:04 +0000

## breeze-gtk 6.6.1

=== debian/changelog ===
breeze-gtk (6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:12:00 +0000

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.5.5~),
+Build-Depends: breeze-dev (>= 4:6.6.1~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.18.0~),
-               kde-style-breeze (>= 4:6.5.5~),
+               extra-cmake-modules (>= 6.22.0~),
+               kde-style-breeze (>= 4:6.6.1~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,
-               qt6-base-dev (>= 6.9.0+dfsg~),
+               qt6-base-dev (>= 6.10.0+dfsg~),
                sassc,
 Homepage: https://invent.kde.org/plasma/breeze-gtk
 Standards-Version: 4.7.3

## breeze-gtk 6.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(breeze-gtk)
-set(PROJECT_VERSION "6.6.80")
+set(PROJECT_VERSION "6.6.2")
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 include(FeatureSummary)

=== debian/changelog ===
breeze-gtk (6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:20:45 +0000

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: breeze-dev (>= 4:6.6.1~),
+Build-Depends: breeze-dev (>= 4:6.6.2~),
                cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                extra-cmake-modules (>= 6.22.0~),
-               kde-style-breeze (>= 4:6.6.1~),
+               kde-style-breeze (>= 4:6.6.2~),
                libglib2.0-dev,
                libgtk-3-dev,
                python3-cairo,
